const sequelize = require('../db');
const {DataTypes} = require('sequelize');

const World = sequelize.define('world', {
    id: {type: DataTypes.INTEGER, primaryKey: true, unique: true},
    balance: {type: DataTypes.INTEGER, defaultValue: 50000000},
    transactionfee: {type: DataTypes.INTEGER, defaultValue: 1},
    matPrice: {type: DataTypes.INTEGER, defaultValue: 100}
})

module.exports = World;
